Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.ehealth.businessconnector.mediprimauma.exception
Class MediprimaUmaDeleteException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              be.ehealth.business.common.exception.EhealthServiceV2Exception
                  be.ehealth.businessconnector.mediprimauma.exception.MediprimaUmaException
                      be.ehealth.businessconnector.mediprimauma.exception.MediprimaUmaDeleteException

All Implemented Interfaces:
  Serializable

    public class MediprimaUmaDeleteException

extends MediprimaUmaException

Connector Exception thrown when the MediPrima UMA webservice response indicates an error status code with a DELETE request.

See Also:
  Serialized Form

Constructor Summary
`MediprimaUmaDeleteException(DeleteUrgentMedicalAidAttestationResponse response)`

Method Summary
`DeleteUrgentMedicalAidAttestationResponse` | `getResponse()`

Methods inherited from class be.ehealth.businessconnector.mediprimauma.exception.MediprimaUmaException
`getRegistryStatus`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MediprimaUmaDeleteException

    public MediprimaUmaDeleteException(DeleteUrgentMedicalAidAttestationResponse response)

Method Detail

### getResponse

    public DeleteUrgentMedicalAidAttestationResponse getResponse()

  Overrides:
    `getResponse` in class `EhealthServiceV2Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PHYSIOTHERAPIST 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.